.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.722656;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.764160;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.263000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.722656;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.764160;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(fb.woff)format("woff");}.ffb{font-family:ffb;line-height:1.263000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.389632,0.000000,0.000000,0.389632,0,0);-ms-transform:matrix(0.389632,0.000000,0.000000,0.389632,0,0);-webkit-transform:matrix(0.389632,0.000000,0.000000,0.389632,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.ls1{letter-spacing:4.649920px;}
.ls2{letter-spacing:7.200000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws2{word-spacing:-6.292800px;}
.ws1{word-spacing:-4.064030px;}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-5.671600px;}
._3{margin-left:-4.588083px;}
._4{margin-left:-2.613600px;}
._5{margin-left:-1.335600px;}
._1{width:1.211946px;}
._2{width:4.105778px;}
.fc2{color:rgb(218,61,68);}
.fc1{color:rgb(0,91,138);}
.fc0{color:rgb(35,31,32);}
.fs2{font-size:10.333200px;}
.fs8{font-size:16.000000px;}
.fs1{font-size:23.249600px;}
.fs7{font-size:36.000000px;}
.fs0{font-size:44.000000px;}
.fs6{font-size:48.000000px;}
.fs5{font-size:61.834000px;}
.fs4{font-size:80.000000px;}
.fs3{font-size:123.668000px;}
.y0{bottom:0.000000px;}
.y39{bottom:43.057652px;}
.y8{bottom:61.273490px;}
.y9{bottom:64.429508px;}
.y7{bottom:83.816337px;}
.y3a{bottom:89.034200px;}
.y3b{bottom:94.799192px;}
.y6{bottom:104.076877px;}
.y5{bottom:144.597957px;}
.y4{bottom:202.130826px;}
.y3{bottom:222.391366px;}
.y2{bottom:242.651906px;}
.y1{bottom:262.912446px;}
.y11{bottom:322.887839px;}
.ya{bottom:323.286822px;}
.y38{bottom:388.734897px;}
.y37{bottom:405.878383px;}
.y36{bottom:423.021869px;}
.y35{bottom:440.165354px;}
.y34{bottom:457.308840px;}
.y33{bottom:474.452326px;}
.y32{bottom:491.595811px;}
.y31{bottom:508.739297px;}
.y30{bottom:525.882783px;}
.y2f{bottom:543.026269px;}
.y2e{bottom:560.169754px;}
.y2d{bottom:577.313240px;}
.y2c{bottom:594.456726px;}
.y2b{bottom:611.600211px;}
.y2a{bottom:628.743697px;}
.y29{bottom:645.887183px;}
.y28{bottom:663.030668px;}
.y27{bottom:680.174154px;}
.y10{bottom:688.868951px;}
.y26{bottom:697.317640px;}
.y25{bottom:714.461126px;}
.yf{bottom:726.273599px;}
.y24{bottom:731.604611px;}
.y23{bottom:748.748097px;}
.ye{bottom:763.678248px;}
.y22{bottom:765.891583px;}
.y21{bottom:783.035068px;}
.y20{bottom:800.178554px;}
.y1f{bottom:817.322040px;}
.y1e{bottom:834.465525px;}
.y1d{bottom:851.609011px;}
.y1c{bottom:868.752497px;}
.y1b{bottom:885.895983px;}
.y1a{bottom:903.039468px;}
.y19{bottom:920.182954px;}
.y18{bottom:937.326440px;}
.yd{bottom:943.837092px;}
.y17{bottom:954.469925px;}
.y16{bottom:971.613411px;}
.y15{bottom:988.756897px;}
.yc{bottom:1001.374777px;}
.y14{bottom:1005.900383px;}
.y13{bottom:1023.043868px;}
.y12{bottom:1040.187666px;}
.yb{bottom:1058.912462px;}
.y3d{bottom:1095.680112px;}
.y3c{bottom:1133.484835px;}
.h3{height:7.749900px;}
.hc{height:12.000000px;}
.h2{height:17.437200px;}
.hb{height:27.000000px;}
.ha{height:34.308000px;}
.h1{height:41.932000px;}
.h9{height:46.992000px;}
.h6{height:60.535486px;}
.h5{height:98.593750px;}
.h4{height:152.411148px;}
.h7{height:1229.441162px;}
.h8{height:1229.677832px;}
.h0{height:1234.353414px;}
.w2{width:953.039283px;}
.w0{width:953.818547px;}
.w1{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:62.341081px;}
.x5{left:76.367825px;}
.x8{left:77.686058px;}
.x4{left:81.043376px;}
.x9{left:248.051766px;}
.x6{left:325.796050px;}
.xb{left:441.511727px;}
.xa{left:442.923752px;}
.xc{left:456.920884px;}
.x7{left:484.910471px;}
.x2{left:763.528630px;}
.x3{left:889.326698px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ls1{letter-spacing:3.978047pt;}
.ls2{letter-spacing:6.159662pt;}
.ws2{word-spacing:-5.383545pt;}
.ws1{word-spacing:-3.476813pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-4.852103pt;}
._3{margin-left:-3.925144pt;}
._4{margin-left:-2.235957pt;}
._5{margin-left:-1.142617pt;}
._1{width:1.036831pt;}
._2{width:3.512528pt;}
.fs2{font-size:8.840142pt;}
.fs8{font-size:13.688138pt;}
.fs1{font-size:19.890233pt;}
.fs7{font-size:30.798311pt;}
.fs0{font-size:37.642380pt;}
.fs6{font-size:41.064414pt;}
.fs5{font-size:52.899521pt;}
.fs4{font-size:68.440691pt;}
.fs3{font-size:105.799041pt;}
.y0{bottom:0.000000pt;}
.y39{bottom:36.836193pt;}
.y8{bottom:52.420000pt;}
.y9{bottom:55.120000pt;}
.y7{bottom:71.705600pt;}
.y3a{bottom:76.169527pt;}
.y3b{bottom:81.101527pt;}
.y6{bottom:89.038667pt;}
.y5{bottom:123.704800pt;}
.y4{bottom:172.924667pt;}
.y3{bottom:190.257733pt;}
.y2{bottom:207.590800pt;}
.y1{bottom:224.923867pt;}
.y11{bottom:276.233333pt;}
.ya{bottom:276.574667pt;}
.y38{bottom:332.566060pt;}
.y37{bottom:347.232460pt;}
.y36{bottom:361.898860pt;}
.y35{bottom:376.565260pt;}
.y34{bottom:391.231660pt;}
.y33{bottom:405.898060pt;}
.y32{bottom:420.564460pt;}
.y31{bottom:435.230860pt;}
.y30{bottom:449.897260pt;}
.y2f{bottom:464.563660pt;}
.y2e{bottom:479.230060pt;}
.y2d{bottom:493.896460pt;}
.y2c{bottom:508.562860pt;}
.y2b{bottom:523.229260pt;}
.y2a{bottom:537.895660pt;}
.y29{bottom:552.562060pt;}
.y28{bottom:567.228460pt;}
.y27{bottom:581.894860pt;}
.y10{bottom:589.333333pt;}
.y26{bottom:596.561260pt;}
.y25{bottom:611.227660pt;}
.yf{bottom:621.333333pt;}
.y24{bottom:625.894060pt;}
.y23{bottom:640.560460pt;}
.ye{bottom:653.333333pt;}
.y22{bottom:655.226860pt;}
.y21{bottom:669.893260pt;}
.y20{bottom:684.559660pt;}
.y1f{bottom:699.226060pt;}
.y1e{bottom:713.892460pt;}
.y1d{bottom:728.558860pt;}
.y1c{bottom:743.225260pt;}
.y1b{bottom:757.891660pt;}
.y1a{bottom:772.558060pt;}
.y19{bottom:787.224460pt;}
.y18{bottom:801.890860pt;}
.yd{bottom:807.460779pt;}
.y17{bottom:816.557260pt;}
.y16{bottom:831.223660pt;}
.y15{bottom:845.890060pt;}
.yc{bottom:856.684766pt;}
.y14{bottom:860.556460pt;}
.y13{bottom:875.222860pt;}
.y12{bottom:889.889527pt;}
.yb{bottom:905.908752pt;}
.y3d{bottom:937.363793pt;}
.y3c{bottom:969.706060pt;}
.h3{height:6.630106pt;}
.hc{height:10.266104pt;}
.h2{height:14.917675pt;}
.hb{height:23.098733pt;}
.ha{height:29.350790pt;}
.h1{height:35.873188pt;}
.h9{height:40.202062pt;}
.h6{height:51.788631pt;}
.h5{height:84.347804pt;}
.h4{height:130.389053pt;}
.h7{height:1051.797527pt;}
.h8{height:1052.000000pt;}
.h0{height:1056.000000pt;}
.w2{width:815.333333pt;}
.w0{width:816.000000pt;}
.w1{width:817.866252pt;}
.x0{left:0.000000pt;}
.x1{left:53.333333pt;}
.x5{left:65.333333pt;}
.x8{left:66.461093pt;}
.x4{left:69.333307pt;}
.x9{left:212.210427pt;}
.x6{left:278.721333pt;}
.xb{left:377.717093pt;}
.xa{left:378.925093pt;}
.xc{left:390.899760pt;}
.x7{left:414.845093pt;}
.x2{left:653.205333pt;}
.x3{left:760.826667pt;}
}
